glab(1)

NAME
glab-snippet - Create, view and manage snippets.

SYNOPSIS
glab snippet [flags]

DESCRIPTION
Create, view and manage snippets.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab snippet create --title "Title of the snippet" --filename "main.go"

SEE ALSO
glab(1), glab-snippet-create(1)